<li>
    <a href="{{ url }}"
       class="list-group-item list-group-item-action sublist-item{% if active %} active{% endif %}"
    >
        <i class="fa fa-folder-open-o fa-fw mr-3" aria-hidden="true"></i>
        {{ dirname }}
    </a>
</li>
